@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800&subset=hebrew');
@import url('https://use.fontawesome.com/releases/v5.9.0/css/all.css');

@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-tzar-aaa-400.eot');
	src: url('../fonts/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'),
		url('../fonts/almoni-tzar-aaa-400.woff') format('woff'),
		url('../fonts/almoni-tzar-aaa-400.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://fonts.gstatic.com/s/ptsansnarrow/v7/UyYrYy3ltEffJV9QueSi4UU-p1xzoRgkupcXIqgYFBc.woff2) format('woff2');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://fonts.gstatic.com/s/ptsansnarrow/v7/Q_pTky3Sc3ubRibGToTAYhKUK2vxztsQZZBkxIuj92o.woff2) format('woff2');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-700.eot');
	src: url('../fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
		url('../fonts/almoni-dl-aaa-700.woff') format('woff'),
		url('../fonts/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-900.eot');
	src: url('../fonts/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'),
		url('../fonts/almoni-dl-aaa-900.woff') format('woff'),
		url('../fonts/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-300.eot');
	src: url('../fonts/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'),
		url('../fonts/almoni-dl-aaa-300.woff') format('woff'),
		url('../fonts/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-400.eot');
	src: url('../fonts/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
		url('../fonts/almoni-dl-aaa-400.woff') format('woff'),
		url('../fonts/almoni-dl-aaa-400.ttf') format('truetype');
}